=== debian/changelog ===
r-cran-diagnosismed (0.2.3-2) unstable; urgency=low

  * Improve long description
    Closes: #635540
  * Standards-Version: 3.9.2 (no changes needed)
  * Fixed Vcs fields
  * debian/rules: Added missing '~'
  * Source format 3.0 (quilt)
  * Added README.test
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2011 13:56:36 +0200

r-cran-diagnosismed (0.2.3-1) unstable; urgency=low

  * New upstream version
  * Incremented Standards-Version to reflect conformance with Policy 3.8.4
    (debian/control, no changes needed).
  * Depend on a version equal or superior than the R version used to build
    the package, by adding a R:Depends substvar (debian/control, debian/rules).

 -- Andreas Tille <tille@debian.org>  Tue, 16 Mar 2010 10:18:44 +0100

r-cran-diagnosismed (0.2.2.2-1) unstable; urgency=low

  * Initial release (closes: #557202).

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2009 15:38:39 +0100
