=== debian/control ===
Source: r-cran-diagnosismed
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), cdbs, r-base-dev
Build-Depends-Indep: r-cran-epicalc, r-cran-epitools, r-cran-teachingdemos, r-cran-amore
Standards-Version: 3.9.2
Homepage: http://cran.r-project.org/web/packages/DiagnosisMed
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-diagnosismed/trunk
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-diagnosismed/trunk/

Package: r-cran-diagnosismed
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-epicalc, r-cran-epitools,
 r-cran-teachingdemos, r-cran-amore
Suggests: r-cran-surveillance, r-cran-epi, r-cran-epibasix, r-cran-epir
Description: medical diagnostic test accuracy analysis toolkit
 DiagnosisMed is a GNU R package to analyze the accuracy of data from
 diagnostic tests evaluating health conditions. It was designed to be
 used by health professionals. This package helps estimating sensitivity
 and specificity from categorical and continuous test results including
 some  evaluations of indeterminate results, or compare different
 categorical tests, and estimate reasonable cut-offs of tests and display
 it in a way commonly used by health professionals. No graphical
 interface is available yet.
