=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/DiagnosisMed_([-\d.]+)\.tar\.gz
